
html{
    scroll-behavior: smooth;
}
body {
    background: #E5E5E5;
    font-family: 'Roboto', sans-serif;
    color: rgb(44, 44, 44);
    font-size: 15px;
}
.wrapper {
    max-width: 1110px;
    padding-left: 15px;
    padding-right: 15px;
    margin: 0 auto;
}
 /* .head {
    display: flex;
    list-style: none;
    justify-content: center;
    padding-left: 0;
}
.head > li {
    margin-left: 10px;
    margin-right: 10px;
}
.head > li > a {
    text-decoration: none;
    color: rgb(44, 44, 44);
}
.submenu {
    list-style: none;
    position: absolute;
    min-width: 150px;
    display: none;
}
.submenu li {
    padding-top: 5px;
}
.submenu li a{
    font-size: 15px;
    color: black;
}
.head li:hover > ul{
    display: block;
}
.submenu:hover > li > a {
    color: #6dcb6c;
    transition: 0.2s ease;
}

a {
    color: rgb(44, 44, 44);
    text-decoration: none;
}
.head > li > a:hover {
    color: rgb(67, 204, 25);
    transition: 0.2s;
} */

.head,
.head-bottom{
    margin: 0;
    padding: 0;
}
.head ul,
.head ol,
.head-bottom ul,
.head-bottom ol{
    list-style: none;
}
.head > ul,
.head-bottom > ul {
    display: flex;
    justify-content: center;
}
.head ul li a,
.head-bottom ul li a {
    display: block;
    /* background-color: #ececed; */
    /* padding: 15px 0; */
    font-size: 15px;
    text-decoration: none ;
}
.head li > ul li ul,
.head-bottom li > ul li ul {
    position: absolute;
    right: -138px;
    top: 30px;
}
.head li > ul li .parents,
.head-bottom li > ul li .parents {
    position: absolute;
    right: -145px;
    top: 5px;
}
.head li > ul li .finance,
.head-bottom li > ul li .finance {
    position: absolute;
    right: -300px;
    top: -20px;
}
.head > ul li,
.head-bottom > ul li{
    margin-left: 15px;
    margin-right: 15px;
	padding-right: 7px;
   /* border-right: 1px solid gray ; */
}
.head > ul li{
    position: relative;
}
/* .head-bottom > ul > li{
    
}

.head > ul li:first-child {
   /* border-left: 1px solid gray ;  
}
.head > ul li:last-child {
  /* border-right: 1px solid gray ;  
} */ 
.head li ul,
.head-bottom li ul{
    position: absolute;
    min-width: 150px;
    display: none;
}
.head li > ul li,
.head-bottom li > ul li{
    background: #e5e5e5 ;
     border: 0.5px solid whitesmoke ; 
    border-radius: 2px ; 
}
.head li > ul li a,
.head-bottom li > ul li a{
    padding: 5px;
    text-transform: none;
}
.head li:hover > ul,
.head li ul:hover,
.head-bottom li:hover > ul,
.head-bottom li ul:hover {
    display: block;
}

a {
    color: rgb(44, 44, 44);
    text-decoration: none;
}
 p > span {
	white-space: nowrap;
	font-size:17px;
}
.head ul > li > a:hover,
.head-bottom ul > li > a:hover{
    color: rgb(67, 204, 25);
    transition: 0.2s;
}
.info-1 {
    color: rgb(255, 251, 0);
    font-style: bold;
}
.school_news{
    color: rgb(0, 81, 255);
}
.school_news:hover{
    color: rgb(255, 0, 98);
    transition: 0.2s;
}
.header-container{
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 10px 0;
}
.header{
    background-color: white;
}
.logo {
    display: flex;
    align-items: center;
    color: #66C05D;
    font-size: 32px;
    font-weight: 700;
}
.logo-image {
    display: block;
    width: 92px;
    height: 90px;
    background-image: url(./images/11.jpg);
}
.logo-text {
    display: flex;
    align-items: center;
    color: #66C05D;
}
.logo-text {
    margin-left: 15px;
}

.hru-image {
    display: block;
    width: 140px;
    height: 90px;
    background-image: url(./images/hru.png);
}

.tic-image {
    display: block;
    width: 140px;
    height: 90px;
    background-image: url(./images/tic.png);
}

.head-info button {
    font-size: 14px;
    border-radius: 20px;
    border: 2px solid #66C05D ;
    background-color: transparent;
    padding: 10px 15px;
    margin-left: 10px;
    transition: 0.2s ease;
    cursor: pointer;
}
hr{
    border: none;
    background: #c3e6bf ;
    height: 2px;
}
.header-bottom {
    padding: 15px 0;
}
.header-bottom > .head-bottom > ul {
    font-weight: 500;
    margin: 0;
}
.header-bottom > .head-bottom  > ul > li > a{
    font-size: 18px;
}

.head-bottom li > ul li{
    background: #e5e5e5 ;
    border: 0.5px solid whitesmoke; 
    border-radius: 2px ; 
}
.head-bottom li ul{
    position: absolute;
}


.banner {
    background-image: url(./images/ight-green-background.jpg);
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center center;
    color: white;
    padding-top: 50px;
    padding-bottom: 50px;

}
.btn {
    color: white;
    text-decoration: none;
    padding: 10px 15px;
}
.banner > .wrapper > a:hover {
    color: rgb(67, 204, 25);
}
.banner p{
    font-size: 20px;
	font-weight: 400;
	font-style: italic;	
    margin-bottom: 50px;
    /* padding-left: 275px; */
}
.title {
    font-size: 28px;
}
.info-box {
    padding-top: 65px;
    padding-bottom: 100px;
}
.news{
    background-color: white;
    height: 350px;
	weight: 200px;
}
.thumb {
    margin-bottom: 15px;
}
.thumb img{
    padding-top: 10px;
}
.grid {
    display: grid;
    grid-template-columns: 1fr 1fr 1fr 1fr;
    grid-gap: 20px 30px;
}
.grid-item-left{
    margin-top: 70px;
    grid-column: 1/3;
    grid-row: 3/4;
}
.grid-item-right{
    margin-top: 70px;
    grid-column: 3/5;
    grid-row: 3/4;
}
.bg-green{
    display: flex;
    justify-content: space-between;
    background-color: #66C05D;
    color: white;
    padding: 25px 40px;
}
.bg-green-2{
	display: flex;
    justify-content: space-between;
    background-color: #66C05D;
    color: white;
    padding: 22px 40px;
}
.bg-green-item {
    flex: 0 0 60%;
}
.bg-green-item:last-child{
    flex: 0 0 40%;
    text-align: center;
}
.bg-green-2 h3{
    font-size: 25px;
    font-weight: 700;
}
.bg-green h2{
    font-size: 25px;
    font-weight: 700;
}
.grid-item-news{
    text-align: center;
    padding: 15px;
}
.grid-item-news .header {
    padding: 5px 30px
}
.grid-info {
    font-size: 21px;
    font-weight: 500;
    margin-top: 15px;
    letter-spacing: 1px;
    margin-bottom: 25px;
}
.grid-info-3 {
    font-size: 21px;
    font-weight: 500;
    margin-top: 30px;
    letter-spacing: 1px;
    margin-bottom: 25px;
}
.grid-btn {
    border-radius: 20px;
    border: 2px solid #66C05D;
    background-color: #6dcb6c;
    color: white;
    padding: 7px 35px;
    transition: 0.2s ease;
    cursor: pointer;
    text-decoration: none;
}
.bg-green-item button{
    font-size: 14px;
    border-radius: 20px;
    border: 2px solid #ffffff ;
    background-color: #6dcb6c;
    padding: 10px 15px;
    transition: 0.2s ease;
    cursor: pointer;
}
.bg-green-item button a {
    color: white;
}
.footer{
    background-color: white;
}
.footer-bottom {
    display: flex;
    justify-content: space-between;
    color: #808080;
}
.footer-bottom p {
    margin: 0;
    padding-top: 12px;
    padding-bottom: 12px;
}
.footer-info a span {
    font-size: 16px;
}
.social{
    display: flex;
    align-items: center;
    list-style: none;
    padding-left: 0;

}
.social_item{
    margin-right: 20px;
    padding-left: 10px;
}
.social-link{
    display: block;
    width: 45px;
    height: 45px;
    border: 2px solid #66C05D;
    border-radius: 100%;
    background-repeat: no-repeat;
    background-position: center center;
}
.social-facebook{
    background-image: url(./images/facebook.svg);
}
.social-instagram{
    background-image: url(./images/instagram.svg);
}
.footer-top{
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding-top: 10px;
    padding-bottom: 10px;
}
.social .social-item .social-instagram{
    margin-left: 20px;
}
@media screen and (max-width: 1024px){
    header {
        width: 120%;
    }
    .banner {
        width: 120%;
    }
    .info-box{
        width: 120%;
    }
    footer{
        width: 120%;
    }
}
@media screen and (max-width: 968px){
    header {
        width: 150%;
    }
    .banner {
        width: 150%;
    }
    .info-box{
        width: 150%;
    }
    footer{
        width: 150%;
    }
}
@media screen and (max-width: 752px){
    header {
        width: 170%;
    }
    .banner {
        width: 170%;
    }
    .info-box{
        width: 170%;
    }
    footer{
        width: 170%;
    }
}
@media screen and (max-width: 658px){
    header {
        width: 210%;
    }
    .banner {
        width: 210%;
    }
    .info-box{
        width: 210%;
    }
    footer{
        width: 210%;
    }
}
@media screen and (max-width: 537px){
    header {
        width: 250%;
    }
    .banner {
        width: 250%;
    }
    .info-box{
        width: 250%;
    }
    footer{
        width: 250%;
    }
}
@media screen and (max-width: 450px){
    header {
        width: 260%;
    }
    .banner {
        width: 260%;
    }
    .info-box{
        width: 260%;
    }
    footer{
        width: 260%;
    }
}
@media screen and (max-width: 433px){
    header {
        width: 265%;
    }
    .banner {
        width: 265%;
    }
    .info-box{
        width: 265%;
    }
    footer{
        width: 265%;
    }
}
@media screen and (max-width: 425px){
    header {
        width: 270%;
    }
    .banner {
        width: 270%;
    }
    .info-box{
        width: 270%;
    }
    footer{
        width: 270%;
    }
}
@media screen and (max-width: 417px){
    header {
        width: 280%;
    }
    .banner {
        width: 280%;
    }
    .info-box{
        width: 280%;
    }
    footer{
        width: 280%;
    }
}
@media screen and (max-width: 402px){
    header {
        width: 300%;
    }
    .banner {
        width: 300%;
    }
    .info-box{
        width: 300%;
    }
    footer{
        width: 300%;
    }
}
@media screen and (max-width: 375px){
    header {
        width: 310%;
    }
    .banner {
        width: 310%;
    }
    .info-box{
        width: 310%;
    }
    footer{
        width: 310%;
    }
}
@media screen and (max-width: 363px){
    header {
        width: 350%;
    }
    .banner {
        width: 350%;
    }
    .info-box{
        width: 350%;
    }
    footer{
        width: 350%;
    }
}
@media screen and (max-width: 320px){
    header {
        width: 370%;
    }
    .banner {
        width: 370%;
    }
    .info-box{
        width: 370%;
    }
    footer{
        width: 370%;
    }
}
@media screen and (max-width: 304px){
    header {
        width: 400%;
    }
    .banner {
        width: 400%;
    }
    .info-box{
        width: 400%;
    }
    footer{
        width: 400%;
    }
}
@media screen and (max-width: 280px){
    header {
        width: 410%;
    }
    .banner {
        width: 410%;
    }
    .info-box{
        width: 410%;
    }
    footer{
        width: 410%;
    }
}